{
  "ae2:charger": null,
  "ae2:crafting_monitor": null,
  "ae2:debug": null,
  "ae2:grid_node_state": null,
  "ae2:part_icon": null,
  "ae2:part_mod_name": null,
  "ae2:part_name": null,
  "ae2:part_tooltip": null,
  "ae2:pattern_provider": null,
  "ae2:power_storage": null,
  "ae2:server_data": null,
  "apotheosis:adventure": null,
  "apotheosis:ench": null,
  "apotheosis:spawner": null,
  "appliedcooking:kitchen_station": null,
  "ars_nouveau:mob_jar": null,
  "avaritia:collector": null,
  "avaritia:compressor": null,
  "balm:jade": null,
  "bluepower:machines": null,
  "bluepower:parts": null,
  "camera:image_frame": null,
  "car:car": null,
  "car:fluid_extractor": null,
  "car:generator": null,
  "car:tank": null,
  "cookingforblockheads:fridge": null,
  "cookingforblockheads:milk_jar": null,
  "cookingforblockheads:oven": null,
  "cookingforblockheads:preservation_chamber": null,
  "cookingforblockheads:sink": null,
  "cookingforblockheads:toaster": null,
  "create:backtank_capacity": null,
  "create:blaze_burner": null,
  "create:contraption_inv": null,
  "create:copper_backtank": null,
  "create:crafting_blueprint": null,
  "create:exact_block": null,
  "create:filter": null,
  "create:goggles": null,
  "create:hide_boiler_tanks": null,
  "create:placard": null,
  "create_mechanical_spawner:spawner_data": null,
  "deepresonance:crystal": null,
  "deepresonance:generator_part": null,
  "delightful:crop_progress": null,
  "delightful:mushroom_colony": null,
  "delightful:pie_icons": null,
  "dimstorage:dim_block_base": null,
  "dimstorage:dim_tank": null,
  "easy_villagers:breeder": null,
  "easy_villagers:converter": null,
  "easy_villagers:villager": null,
  "enderchests:hud": null,
  "endercrop:endercrop": null,
  "endercrop:endstone": null,
  "endertanks:hud": null,
  "entangled:entangled_block_component": null,
  "expatternprovider:jade_chamber": null,
  "expatternprovider:jade_wireless": null,
  "expatternprovider:tile_data": null,
  "exposure:lightroom": null,
  "exposure:photograph_frame": null,
  "extendedcrafting:advanced_auto_table": null,
  "extendedcrafting:advanced_table": null,
  "extendedcrafting:auto_ender_crafter": null,
  "extendedcrafting:basic_auto_table": null,
  "extendedcrafting:basic_table": null,
  "extendedcrafting:compressor": null,
  "extendedcrafting:crafting_core": null,
  "extendedcrafting:elite_auto_table": null,
  "extendedcrafting:elite_table": null,
  "extendedcrafting:ender_crafter": null,
  "extendedcrafting:flux_crafter": null,
  "extendedcrafting:ultimate_auto_table": null,
  "extendedcrafting:ultimate_table": null,
  "extrastorage:advanced_crafter": null,
  "extrastorage:crafter": null,
  "fluidsystem:base_tank_block": null,
  "fluidsystem:filterable_pipe_block": null,
  "framedblocks:framed_item_frame": null,
  "fruittrees:bee": null,
  "globalxp:display": null,
  "gtceu:controllable_provider": null,
  "gtceu:electric_container_provider": null,
  "gtceu:recipe_logic_provider": null,
  "gtceu:workable_provider": null,
  "hammerlib:root": null,
  "immersiveengineering:hemp": null,
  "immersiveengineering:multiblock_icon": null,
  "immersiveengineering:multiblock_inventory": null,
  "immersiveengineering:multiblock_tank": null,
  "integrateddynamicscompat:drying_basin": null,
  "integrateddynamicscompat:mechanical_drying_basin": null,
  "integrateddynamicscompat:mechanical_squeezer": null,
  "integrateddynamicscompat:part": null,
  "integrateddynamicscompat:proxy": null,
  "integrateddynamicscompat:squeezer": null,
  "jade:block_face": null,
  "jade:distance": null,
  "jade:mod_name": null,
  "jade:object_name": null,
  "jade:registry_name": null,
  "jadecolonies:colony.citizens": null,
  "jadecolonies:colony.colonist": null,
  "jadecolonies:colony.hut": null,
  "jadecolonies:colony.pack": null,
  "jadecolonies:colony.visitor_cost": null,
  "jadecolonies:domum.materials": null,
  "lootr:info": null,
  "lootr:inventory": null,
  "mcjtylib:jadeaddons": null,
  "mekanism:data_provider": null,
  "mekanism:entity_data_provider": null,
  "mekanism:remove_builtin": null,
  "mekanism:tooltip_renderer": null,
  "melter:melter_data": null,
  "minecraft:animal_owner": null,
  "minecraft:armor_stand": null,
  "minecraft:beehive": null,
  "minecraft:block_display": null,
  "minecraft:block_inventory": null,
  "minecraft:block_states": null,
  "minecraft:brewing_stand": null,
  "minecraft:campfire": null,
  "minecraft:chicken_egg": null,
  "minecraft:chiseled_bookshelf": null,
  "minecraft:command_block": null,
  "minecraft:container_entity": null,
  "minecraft:crop_progress": null,
  "minecraft:enchantment_power": null,
  "minecraft:energy_storage": null,
  "minecraft:entity_armor": null,
  "minecraft:entity_health": null,
  "minecraft:falling_block": null,
  "minecraft:fe": null,
  "minecraft:fluid": null,
  "minecraft:fluid_storage": null,
  "minecraft:furnace": null,
  "minecraft:harvest_tool": null,
  "minecraft:horse_stats": null,
  "minecraft:item_ber": null,
  "minecraft:item_display": null,
  "minecraft:item_frame": null,
  "minecraft:item_storage": null,
  "minecraft:item_tooltip": null,
  "minecraft:jukebox": null,
  "minecraft:lectern": null,
  "minecraft:mob_breeding": null,
  "minecraft:mob_growth": null,
  "minecraft:mob_spawner": null,
  "minecraft:note_block": null,
  "minecraft:painting": null,
  "minecraft:player_head": null,
  "minecraft:potion_effects": null,
  "minecraft:progress": null,
  "minecraft:redstone": null,
  "minecraft:resourcechickens": null,
  "minecraft:tnt_stability": null,
  "minecraft:total_enchantment_power": null,
  "minecraft:villager_profession": null,
  "minecraft:waxed": null,
  "minecraft:zombie_villager": null,
  "modularrouters:router": null,
  "mysticalagradditions:infused_farmland": null,
  "mysticalagriculture:crop": null,
  "mysticalagriculture:inferium_crop": null,
  "mysticalagriculture:infused_farmland": null,
  "pipez:pipe": null,
  "platforms:hud": null,
  "pneumaticcraft:camo": null,
  "pneumaticcraft:entity": null,
  "pneumaticcraft:pneumatic": null,
  "pneumaticcraft:redstone": null,
  "pneumaticcraft:semiblock": null,
  "pneumaticcraft:tube_module": null,
  "productivebees:canvas_beehive": null,
  "productivebees:jar": null,
  "productivebees:productive_bee": null,
  "productivebees:solitary_nest": null,
  "refinedcooking:kitchen_access_point": null,
  "refinedcooking:kitchen_station": null,
  "reliquary:altar": null,
  "reliquary:cauldron": null,
  "reliquary:mortar": null,
  "reliquary:pedestal": null,
  "securitycraft:info": null,
  "securitycraft:spoof_block_icon": null,
  "securitycraft:spoof_block_name": null,
  "securitycraft:spoof_mod_name": null,
  "shetiphiancore:hud": null,
  "storagedrawers:main": null,
  "strawgolem:jade": null,
  "superbwarfare:c4_info": null,
  "superbwarfare:container_entity": null,
  "superbwarfare:dps_generator": null,
  "superbwarfare:vehicle_deployer": null,
  "superbwarfare:vehicle_health": null,
  "supplementaries:hat_stand": null,
  "supplementaries:present": null,
  "supplementaries:safe": null,
  "tesseract:remove_default": null,
  "tesseract:tesseract": null,
  "theurgy:mercury_flux": null,
  "tombstone:graves": null,
  "treechop:plugin": null,
  "twilightforest:quest_ram_wool": null,
  "utilitix:advanced_brewery": null,
  "utilitix:crude_furnace": null,
  "utilitix:experience_crystal": null,
  "utilitix:glue_information": null,
  "utilitix:linked_repeater": null,
  "vampirism:alchemy_table": null,
  "vampirism:altar_of_infusion": null,
  "vampirism:altar_of_inspiration": null,
  "vampirism:altar_pillar": null,
  "vampirism:entity_blood": null,
  "vampirism:garlic_beacon": null,
  "vampirism:pedestal_charging": null,
  "vampirism:player_faction": null,
  "vampirism:potion_table": null,
  "vampirism:research_table": null,
  "vampirism:totem": null,
  "vampirism:weapon_table": null,
  "waystones:waystone": null
}